
/* 初始化CSS */
html, body, ul, li, ol, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, fieldset, legend, img{ margin:0; padding:0; font-family:微软雅黑}
fieldset, img { border:none;}
div{margin:0 auto}
address, caption, cite, code, dfn, th, var{ font-style:normal; font-weight:normal; }
ul, ol { list-style:none; }
.l,#l{float:left}.r,#r{float:right}
input { padding-top:0; padding-bottom:0;}
input::-moz-focus-inner { border:none; padding:0; }
select, input { vertical-align:middle; }
select, input, textarea,h1,h2,h3,h4 { font-size:12px; margin:0;font-weight: normal;}
table { border-collapse:collapse; }
.clearfix:after { content:"."; display:block; height:0; visibility:hidden; clear:both;}
.none{display:none}
  .MT10{margin-top:10px}.MB10{margin-bottom:10px}.PT10{padding-top:10px}.PB10{padding-bottom:10px}
 


.h10{height: 10px;}
.fl{ float:left;}
.fontNone{ display: none;}
.MT10{margin-top:10px}
.MT5{margin-top:5px}
.MB10{margin-bottom:10px}
.PT10{padding-top:10px}.PB10{padding-bottom:10px}
.PT20{padding-top:20px}.PB20{padding-bottom:20px}
.w980{width:980px}

/*分页*/
.pagelist a{padding:5px 4px; margin:2px 1px; border:#eee 1px solid; color:#999; background:#FFF; text-decoration:none}
.pagelist a:hover {border:#999 1px solid; color:#666;}
.pagelist a:active {border:#999 1px solid; color:#666;}
.pagelist .thisclass {padding:5px 4px; border:#A5A5A5 1px solid; background:#E3E3E3; font-weight:bold; color:#000000; margin:2px 1px;}
.pagelist .disabled {border:#dedede 1px solid; padding:5px 4px; margin:2px 1px; color:#999; background:#FFF;}
.pagelist .table .tr .form .td a{height:22px; margin:0; border:0;!important} 
.pagelist .pageinfo{border:#dedede 1px solid; padding:5px 4px; margin:2px 1px; color:#999; }

/*分页*/
 
.pagebreak  {FONT-SIZE: 12px;COLOR: #dddddd;margin-top: 10px; margin-bottom: 20px; float: left; line-height:22px;width: 603px; text-align: center;}
.pagebreak ul {list-style-type: none;margin: 0px; padding: 0px;}
.pagebreak .current {padding:3px 5px; border: 1px solid #CCC;color: #036;background-color: #CCC;}
.pagebreak li   {BORDER-RIGHT: #dddddd 1px solid;  padding:3px 5px; BORDER-TOP: #dddddd 1px solid;   BACKGROUND: #fff; FLOAT: left;  MARGIN: 3px; BORDER-LEFT: #dddddd 1px solid; COLOR: #aaaaaa;   BORDER-BOTTOM: #dddddd 1px solid; LIST-STYLE-TYPE: none}
.pagebreak a {COLOR: #aaaaaa; margin-top: 0px; margin-right: 2px;margin-bottom: 0px;margin-left: 2px;}
.pagebreak .thisclass{BORDER-RIGHT: #e0e0e0 1px solid; BORDER-TOP: #e0e0e0 1px solid; FONT-WEIGHT: bold; BACKGROUND: #f0f0f0; BORDER-LEFT: #e0e0e0 1px solid; COLOR: #ff0084; BORDER-BOTTOM: #e0e0e0 1px solid}
.pagebreak .thisclass a   {COLOR: #ff0084}

*{ padding:0px; margin:0px;}
*html{background-image:url(about:blank);background-attachment:fixed;}/*解决IE6下滚动抖动的问题*/
/*解决IE6下不兼容 position:fixed 的问题*/
#code,#code_hover,#gotop{ width:36px; height:48px; background:url(../images/icon.png) no-repeat; position:fixed; right:20px; cursor:pointer;
_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));
}
#code{ background-position:-276px -258px; bottom:120px; _margin-bottom:120px;}
#code_hover{ background-position:-316px -258px; bottom:120px; _margin-bottom:120px;}
#gotop{ background-position:-276px -310px; bottom:67px; _margin-bottom:67px;} 

#code_img{ width:270px; height:355px; background:url(../images/icon.png) -4px -3px no-repeat; position:fixed; right:70px; bottom:67px; cursor:pointer; display:none;
_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0))); _margin-bottom:67px;}